<?xml version="1.0" encoding="UTF-8"?>
<!-- rc9203a.xslt, 28-07-2020 -->
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
 xmlns:vbt="http://ei.vektis.nl/vz/basis/v1_0" >

	<!-- retourcode 9203: DatumAntwoordBetwistingscode ontbreekt of is onjuist. -->
	<!-- controle: Indien AntwoordBetwistingsCode heeft waarde S8403 of S8406, dan DatumBetwistingsCode verplicht vullen. -->
	
	<xsl:template name="rc9203a">
		
		<xsl:param name="AntwoordBetwistingscode"/>
		<xsl:param name="DatumAntwoordBetwistingscode"/>
		
		<xsl:if test="(normalize-space($AntwoordBetwistingscode) = 'S8403') or (normalize-space($AntwoordBetwistingscode) = 'S8406')">
			<xsl:if test="normalize-space($DatumAntwoordBetwistingscode) =''">
				<vbt:Retourcode>9203</vbt:Retourcode>
			</xsl:if>
		</xsl:if>	
		
	</xsl:template>

</xsl:stylesheet>
